Source: libdist-zilla-plugin-makemaker-awesome-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcpan-meta-check-perl <!nocheck>,
                     libcpan-meta-requirements-perl <!nocheck>,
                     libdist-zilla-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-awesome-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-makemaker-awesome-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MakeMaker-Awesome
Rules-Requires-Root: no

Package: libdist-zilla-plugin-makemaker-awesome-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-meta-requirements-perl,
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libscalar-list-utils-perl,
         libtype-tiny-perl
Description: Dist::Zilla plugin with more options than [MakeMaker]
 Dist::Zilla::Plugin::MakeMaker::Awesome is a Dist::Zilla plugin that
 generates a Makefile.PL making use of ExtUtils::MakeMaker.  It is
 similar to the Dist::Zilla::Plugin::MakeMaker --- it is actually a
 subclass of it --- but provides several extra options to run custom
 code on the generated Makefile.PL.
